@font-face {
  font-family: 'bebas';
  src: url('../fonts/BebasNeue-Regular.woff2') format('woff2'),
       url('../fonts/BebasNeue-Regular.woff') format('woff'),
       url('../fonts/BebasNeue-Regular.ttf') format('truetype');
       font-weight: 400;
}
@font-face {
  font-family: 'montserrat';
  src: url('../fonts/Montserrat-Black.woff2') format('woff2'),
       url('../fonts/Montserrat-Black.woff') format('woff'),
       url('../fonts/Montserrat-Black.ttf') format('truetype');
       font-weight: 900;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
       url('../fonts/Montserrat-Bold.woff') format('woff'),
       url('../fonts/Montserrat-Bold.ttf') format('truetype');
       font-weight: 700;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
       url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
       url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
       font-weight: 800;
}
@font-face {
  font-family: 'montserrat';
  src: url('../fonts/Montserrat-Light.woff2') format('woff2'),
       url('../fonts/Montserrat-Light.woff') format('woff'),
       url('../fonts/Montserrat-Light.ttf') format('truetype');
       font-weight: 300;
}
@font-face {
  font-family: 'montserrat';
  src: url('../fonts/Montserrat-Medium.woff2') format('woff2'),
       url('../fonts/Montserrat-Medium.woff') format('woff'),
       url('../fonts/Montserrat-Medium.ttf') format('truetype');
       font-weight: 500;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
       url('../fonts/Montserrat-Regular.woff') format('woff'),
       url('../fonts/Montserrat-Regular.ttf') format('truetype');
       font-weight: 400;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
       url('../fonts/Montserrat-SemiBold.woff') format('woff'),
       url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
       font-weight: 600;
}

@font-face {
  font-family: 'nunito';
  src: url('../fonts/Nunito-Black.woff2') format('woff2'),
       url('../fonts/Nunito-Black.woff') format('woff'),
       url('../fonts/Nunito-Black.ttf') format('truetype');
       font-weight: 900;
}

@font-face {
  font-family: 'nunito';
  src: url('../fonts/Nunito-Bold.woff2') format('woff2'),
       url('../fonts/Nunito-Bold.woff') format('woff'),
       url('../fonts/Nunito-Bold.ttf') format('truetype');
       font-weight: 700;
}

@font-face {
  font-family: 'nunito';
  src: url('../fonts/Nunito-ExtraBold.woff2') format('woff2'),
       url('../fonts/Nunito-ExtraBold.woff') format('woff'),
       url('../fonts/Nunito-ExtraBold.ttf') format('truetype');
       font-weight: 800;
}
@font-face {
  font-family: 'nunito';
  src: url('../fonts/Nunito-Light.woff2') format('woff2'),
       url('../fonts/Nunito-Light.woff') format('woff'),
       url('../fonts/Nunito-Light.ttf') format('truetype');
       font-weight: 300;
}

@font-face {
  font-family: 'nunito';
  src: url('../fonts/Nunito-Medium.woff2') format('woff2'),
       url('../fonts/Nunito-Medium.woff') format('woff'),
       url('../fonts/Nunito-Medium.ttf') format('truetype');
       font-weight: 500;
}
@font-face {
  font-family: 'nunito';
  src: url('../fonts/Nunito-Regular.woff2') format('woff2'),
       url('../fonts/Nunito-Regular.woff') format('woff'),
       url('../fonts/Nunito-Regular.ttf') format('truetype');
       font-weight: 400;
}
@font-face {
  font-family: 'nunito';
  src: url('../fonts/Nunito-SemiBold.woff2') format('woff2'),
       url('../fonts/Nunito-SemiBold.woff') format('woff'),
       url('../fonts/Nunito-SemiBold.ttf') format('truetype');
       font-weight: 600;
}

h1, .h1 {
  font-size: 29px;
  color: #e43f05;
  font-weight: 900;
  margin-bottom: 26px;
}

h1 {
  font-size: 60px;
  color: #ffffff;
  font-weight: 700;
  line-height: 58px;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 20px;}
  
  h3 {
  font-size: 30px;
  color: #fefefe;
  font-weight: 700;
  text-align: right;
  padding-right: 55px;
  padding-top: 14px;
  padding-bottom: 6px;
}